QQ登录

只需一步,快速开始

扫一扫,访问微社区

真彩尊正

搜索
热搜: 活动 交友 discuz

[常见问题] 使用SilverStack需要什么系统?

[复制链接]
崔巍 发表于 2016-7-25 21:34 | 显示全部楼层 |阅读模式
使用SilverStack需要什么系统?

SilverStack运行在 Mac OSX 10.8.5以及更高的系统版本。


SilverStack的技术是基于最新版本OSX提供的技术创建的,所以我们无法支持上述OSX系统的更早版本。


另外,我们暂时也没有在其他系统上推出SilverStack软件的计划。




原文链接:http://kb.pomfort.com/general/silverstack-general/what-are-the-system-requirements-for-using-silverstack-2/
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

GMT+8, 2018-10-20 23:32 , Processed in 0.408318 second(s), 16 queries , Gzip On.

快速回复 返回顶部 返回列表